GNOME-POMODORO(1)

NAME
gnome-pomodoro - A simple time management utility

SYNOPSIS

gnome-pomodoro [ OPTION ]

DESCRIPTION

This manual page documents briefly the gnome-pomodoro command.

gnome-pomodoro is a GNOME utility that helps to manage time according to the Pomodoro Technique. It intends to improve productivity and focus by taking short breaks.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Show GTK+ Options

  Application Options:

--start-stop
    Start/Stop

--start
    Start

--stop
    Stop

--pause-resume
    Pause/Resume

--pause
    Pause

--resume
    Resume

--skip
    Skip to a pomodoro or to a break

--extend
    Extend current pomodoro or break

--no-default-window
    Run as background service

--preferences
    Show preferences

--quit
    Quit application

--version
    Print version information and exit

--display=DISPLAY
    X display to use

Other standard GNOME options not listed here are also supported.

SEE ALSO

More information about gnome-pomodoro can be found at https://github.com/codito/gnome-pomodoro.

AUTHORS

gnome-pomodoro has been written by Kamil Prusko <kamilprusko@gmail.com>; with the help of community contributions.

This manual page was written initially by Joseph Herlant <herlantj@gmail.com> for the Debian system (but may be used by others).